section.saiba-mais {
    border-top: 1px solid #ebebeb;
}
section.area-lead {
    background-image: url(../img/lead/lead-cursos.webp);
}
main.cursos {
    background-image: url("../img/cursos/background.webp");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}
main.cursos::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5%;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    pointer-events: none;
}
main.cursos .content {
    padding: 2rem 1rem;
    color: var(--color-blue);
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 1.3;
}
main.cursos .area-text h1.title {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 1rem;
    padding-bottom: 5px;
    position: relative;
}
main.cursos .area-text h1.title::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 190px;
    height: 5px;
    background-color: var(--color-bege);
    pointer-events: none;
}
main.cursos .area-text p.text {
    font-size: 1rem;
    font-weight: 500;
}
main.cursos .area-text p.text span {
    display: block;
    margin-top: 1rem;
}
main.cursos .area-text p.text img {
    position: relative;
    top: 5px;
}
.list-cursos {
    display: grid;
    grid-template-columns: repeat(2, 400px);
    grid-column-gap: 5rem;
    grid-row-gap: 2rem;
    justify-content: center;
    margin: 4rem 0;
}
.list-cursos a.item-curso {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    text-align: left;
    padding: 2rem 2rem 2rem 4rem;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
}
.list-cursos a.item-curso:hover {
    transition: .3s;
    transition-delay: 0ms !important;
    background-color: #c0e6ff;
}
a.item-curso h2 {
    font-size: 0.95rem;
    font-weight: 700;
    color: var(--color-blue);
    width: 100%;
    text-align: left;
}
a.item-curso .area-icone {
    width: 110px;
    height: 110px;
    min-width: 110px;
    min-height: 110px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-blue);
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
}
a.item-curso .area-icone::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    border-radius: 50%;
    border: 7px solid #fff;
    pointer-events: none;
}
a.item-curso .area-icone::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 50%;
    background: var(--color-blue);
    border-bottom-right-radius: 0px;
    pointer-events: none;
}
/* 1º item, 4º, 7º... */
a.item-curso:nth-child(3n + 1) .area-icone,
a.item-curso:nth-child(3n + 1) .area-icone::before {
    background-color: var(--color-blue);
}
/* 2º item, 5º, 8º... */
a.item-curso:nth-child(3n + 2) .area-icone,
a.item-curso:nth-child(3n + 2) .area-icone::before {
    background-color: var(--color-ciano);
}
/* 3º item, 6º, 9º... */
a.item-curso:nth-child(3n + 3) .area-icone,
a.item-curso:nth-child(3n + 3) .area-icone::before {
    background-color: var(--color-bege);
}
@media (min-width: 1100px) {
    a.item-curso.animate:nth-child(1) { transition-delay: 0.2s; }
    a.item-curso.animate:nth-child(2) { transition-delay: 0.4s; }
    a.item-curso.animate:nth-child(3) { transition-delay: 0.6s; }
    a.item-curso.animate:nth-child(4) { transition-delay: 0.8s; }
    a.item-curso.animate:nth-child(5) { transition-delay: 1s; }
    a.item-curso.animate:nth-child(6) { transition-delay: 1.1s; }
    a.item-curso.animate:nth-child(7) { transition-delay: 1.1s; }
    a.item-curso.animate:nth-child(8) { transition-delay: 1.1s; }
}
@media (max-width: 1100px) {
    .list-cursos {
        grid-template-columns: 1fr;
        margin: 3rem auto;
        margin-left: 50px;
    }
}
@media (max-width: 600px) {
    a.item-curso .area-icone {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }
    .list-cursos a.item-curso {
        padding: 1.5rem;
    }
    .list-cursos {
        margin: 3rem auto 1rem;
    }
    main.cursos::after {
        height: 3%;
    }
}